#ifndef __WINDOW_D_H__
#define __WINDOW_D_H__

extern Lisp_Object window_from_coordinates _P_((FRAME_PTR frame, int x,
                                                int y, int *part));
extern _VOID_ check_frame_size _P_((FRAME_PTR frame, int *rows,
                                    int *cols));

#endif
